awesom3alex (3)

Last Login: April 21, 2021
Assessments
1
Score
3

awesom3alex's Contributions (1)

Sort by:
Filter by:
2
Ratings
  • Attacker Value
    Very High
  • Exploitability
    Very High
Technical Analysis

Pulse Secure Pulse Connect Secure 9.1.R.11.3 and earlier are affected by an authenticated bypass vulnerability, CVE-2021-22893, when exploited it is very likely the threat actor can achieve remote code execution. Exploitation has been observed by APT 5 (UNC2630) and UNC2717.

A Proof-of-Concept exploit is not publicly available.